astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- OAC API Queries (`astroquery.oac`) »
- Conf

# Conf

class astroquery.oac.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.oac`.

  Attributes Summary

  `server` | URL of the primary API Server
  `timeout` | Timeout limit for API Server

  Attributes Documentation

  server

    URL of the primary API Server

  timeout

    Timeout limit for API Server